/* Global Styles */
  
/* Global Styles */

.upsell .old-price {display:none;}
.upsell .product-image {width:75px;}
.upsell .feat-products li {height:135px;}
#checkoutchat {float:left;display:inline;margin:20px 0 0 135px;}
#cartlogos {float:left;display:inline;margin:15px 0 0 135px;}
#cartlogos img {float:left;display:inline;}
#cartlogos .logoscart {margin-left:5px;}

.shopping-cart-totals strong .price {color:#990000;}
.underlined {text-decoration:underline;}
/*#headerbanner {float:right;display:inline;width:750px;height:41px;background:url(/skin/frontend/breastpumpsdirect/default/images/header.png) no-repeat 0 0;}      
#headerbanner .py {float:left;display:inline;height:41px;width:410px;}
#headerbanner .pyc {float:left;display:inline;height:41px;width:330px;}*/
.reviewshdr {margin-left:20px;}
.top-text .pink, .top-text strong, .top-text span {float:none;}


/* This removes the you may also like in the accessories tab box */
.tab-field .up-sell {display:none;}

.cartimg {width:80px;height:60px;}


#slidedown p {font-size:9pt;line-height:12pt;}
.manufacturer-static-text p {line-height:12pt !important;font-size:9pt !important;}
p.nomargin {margin-bottom:0;}

* { margin:0; padding:0;}
body {background:#dae6ee;background-image:url(images/new-bg.jpg);background-repeat:repeat-x; color:#000;font: 10px helvetica, arial, verdana, tahoma, sans-serif; text-align:left;font-family: 'Muli', sans-serif;color:#56718e;}
a {color:#1B5B91;text-decoration:underline;}
a:hover {color:#137cd4; text-decoration:underline;}
a img {border:0}
.picture {position:absolute;display:block;height:97px;width:230px; }
.invis {visibility:hidden;}
:focus {outline:0;}
.pobox {font-size:10px;font-weight:bold;color:#000;}
.right {float:right;display:inline;}
.left {float:left;display:inline;}
img.right {float:right;display:inline;padding:5px 15px 15px 15px;}
.strikethrough {text-decoration:line-through;}
.orange {color:#ed800b;font-weight:bold;}
.red {color:#c70d0d;}
.pink {color:#cf4040;font-weight:bold;}
h2 a, h3 a {color:#000;}
.display-none {display:none !important;}
#coupon_code {margin:0 5px 0 0 !important;}
.prodtop-link {font-weight:bold;padding-left:15px;}
/* Heading */
h1, h2, h3, h4, h5, h6, .head {margin-bottom:.4em;line-height:1.3em;color:#56718e;}
h1 {font-size:12pt;line-height:1.17;}
h2 {font-size:11pt;}
h3 {font-size:1.345em;}
h4 {font-size:1.1em;}
h5 {font-size:1.05em;}
h6 {font-size:.95em;}
h3.homepage {color:#1c628a;font-size:1.5em;margin-top:15px;}
.m20 .page-head h3 {padding-left:0 !important;}
/* List Styles */
.col-main ul {font-size:9pt;list-style:disc inside;line-height:15pt;}
.col-main ol {font-size:9pt;list-style-type:decimal;list-style-position:inside;line-height:15pt;}
#checkoutSteps ul, .checkout-types li, #checkoutSteps li {list-style:none;}
.messages li {background:#E8F2FE;padding:2px 2px 2px 10px;font-size:.8em;list-style:none;}
li.success-msg {list-style:none;}
.notice-msg, #contactForm ul, .product-info-box ul {list-style:none;}
.shipping-estimate li {list-style:none;font-size:10pt;}
.shipping-estimate ul {margin-bottom:20px;}
dt {display:block;font-weight:bold;}
ul,ol {list-style:none; }
/* Content */
.wrapper { border:13px solid #e9f2fb;border-radius:10px;box-shadow:0 0 0 3px #8fa7bf;width:999px;background:#ffffff;margin:20px auto;padding:4px 5px 10px 5px;}
.col-2-left-layout .col-main {float:right;display:inline;width:750px;padding-bottom:30px;}
.col-2-right-layout .col-main {float:left;display:inline;width:750px;padding:0 0 10px 2px;}
.col-right {float:right;display:inline;width:221px;margin-left:12px;height:100%;}
.col-left {float:left;display:inline;width:233px;height:200px;background:#ffffff;}
.col-left-b-header {float:left;display:inline;width:223px;height:36px;}
.col-left-b-body {float:left;display:inline;width:236px;height:244px; background:url(images/side-menu.png)  repeat-x;padding:0;}
.col-left-whyshop-h {float:left;display:inline;width:223px;height:36px;;padding:0;color:#fff;text-shadow:1px 1px 1px grey;font-size:13px;margin:10px 0 0 20px;}
.col-left-whyshop-b{float:left;display:inline;width:236px;height:244px; background:url(images/why.png);padding:0;margin:-5px 0 0 0;}
.text-inside-whyshop{padding:5px 10px 10px 10px;color:#2A2A2A;font-size:12px;} 
.text-inside-whyshop h1{color:#FFFFFF;font:bold 9pt Verdana;text-shadow:1px 1px 1px grey;margin:6px 0;}
.text-inside-whyshop ul{float:left;margin:25px 0 0 20px;16px 0 0 5px;} 
.text-inside-whyshop ul li {font-size:12px;padding:9px 0 9px 0;}  
.text-inside-whyshop li a:hover {text-decoration:underline;}   
.text-inside-whyshop ul li a {color:#386392;font-weight:normal;text-decoration:none;} 
.col-left-didukno-h {float:left;display:inline;width:223px;height:36px;background:url(../images/diduknow_header.jpg)#ffffff no-repeat;padding:0}
.col-left-didukno-b{float:left;display:inline;width:223px;height:60px;font-size: 12px; background:url(../images/didukno_boxbg.jpg) #fafbfa repeat-x;padding:0}
.text-inside-diduknow{padding:5px 10px 10px 10px;color:#2A2A2A;}
.col-main {float:right;display:inline;min-height:850px;}
.category-our-stores .col-main {float:right;display:inline;min-height:950px;width:700px;}
.col-1-layout .col-main {float:none;margin:auto 40px auto 40px;}
.col-main p,
.list-disc li {line-height:1.5em;font-size:1.2em;}
.list-disc {margin-bottom:12px;color:#008ec1;list-style:disc;padding-left:1.4em;}
.side-block {margin-bottom:5px;display:block;width:229px;}
#main { position:relative; }
/* Template - Header */
#logo {border:none !important;position:relative;left:40px;z-index:999;height:77px;width:160px;margin-bottom:7px;margin-top:7px;}
#logo img{z-index:999;position:absolute;top:0;left:0;}
#logo span{position:absolute;z-index:990;width:220px;height:50px;overflow:hidden;top:0;left:0;}
.header-top-container {z-index:20000;height:130px;margin:-10px 0 0 0;}
.header-nav-container {z-index:19900;position:relative;}
.header-top {z-index:20001;position:relative;margin:15px 0 10px 0;}
.header-top * {float:left;}
.top-text {position:absolute;left:440px;text-align:right;top:12px;width:400px;font-size:10pt;color:#666;}
.top-text p, .top-text em {float:none;line-height:11pt;}
.top-text strong {color:#2a2a2a; float:none;}
.top-text .smaller {font-size:.9em;float:none;}
.top-right-image {float:right;width:116px;height:46px;position:relative;top:5px;right:20px;padding-top:4px;display:none;}
.top-right-image .logosheader {margin-top:8px;}
.header a {color:#3f3f3f;text-decoration:none;}
.header a:hover {color:#6f6f6f;text-decoration:underline;}
/* Template - Shopping Cart Top Right */

.quick-access {float:right;width:287px;height:111px;font-size:8pt;line-height:2em;background-image:url(images/diag.jpg);border-radius:10px;}
#quick-access-content{background-color:#fff;width:277px; height:100px;float:left;margin:5px 0 0 5px;}
.quick-access * {float:none;display:inline;}
.quick-access img {float:left !important;display:inline;margin-top:5px;}
.shop-access {float:left;display:inline;width:400px;color:#81a8d2!important;margin:-2px 0 0 0;}
.shop-access li {margin-left:4px;padding:0;}
.shop-access a {padding:0;text-decoration:underline;font-size:9pt;color:#81a8d2!important;text-decoration:none!important;}}
.shop-access li .last a {display:none!important;}

/* Template - MAIN MENU */
#nav {display: block;width:100%;height:33px;line-height:29px;background:transparent url(images/nav-bg.jpg) repeat-x;font-size:1.2em;font-family: "Lucida Grande", helvetica, arial, verdana, tahoma, sans-serif;margin-top: 2px;white-space:nowrap;}
#nav li.nav-accessory-brands {display:none;}
#nav li.nav-bpa-free-products {display:none;}
/* ALL LEVELS  */
#nav ul {padding:0 10px 0 10px;}
#nav li {position:relative;text-align:left;display:block;}
#nav .over {z-index:999; }
#nav a,
#nav a:hover { display:block;}
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }
/* 0 LEVEL  */
#nav li { float:left; }
#nav a { float:left; color:#fff; font-weight:bold; }
#nav .over a,
#nav a:hover { color:#ab6467; text-decoration:none;}
#nav a {padding:0 13px 0 13px;color:#c87376;}
.nav-our-stores a{background-position: 106% 0 !important;}
#nav .parent a{background-image:url(../images/cs_menu_sep_par.png);background-repeat: no-repeat;background-position: right !important;padding:0 30px 0 8px;}
#nav .nav-our-stores a {padding:0 30px 0 10px;}
/* 1ST LEVEL */
#nav ul {position:absolute; width:100%; top:29px; padding:0 !important; left:-10000px; line-height: 18px !important;}

#nav ul li{background-color:#f2f2f2;border:1px solid #c6c6c6;border-top:none;border-bottom:none;}
#nav ul li.last{border-bottom:1px solid #c6c6c6;}
#nav ul li.first{border-top:1px solid #c6c6c6;}
#nav ul li,
#nav ul li.active { float:none; margin:0; left:-1px;}
#nav ul a:hover {background-color:#d5eafd !important;  }
#nav .level1 .parent a,
#nav .level1 a,
#nav .level1 a:hover {float:none; padding:0 !important; background-image:none !important;  background-position: right !important;}
#nav .level1 a:hover {background-color:#369bc9 !important;}
#nav ul li a {font-weight:normal !important;}
/* 2ND LEVEL */
/* Show menu */
#nav .over > ul { left:1px; }
#nav .over > ul .over > ul { position: absolute; left: 100%; top:-1px; }
#nav .over ul ul { left:-10000px; }
#nav ul li a { color:#c87376 !important; }
#nav ul li a:hover { color:#fff !important;}
#nav ul span,
#nav .last li span { padding:3px 10px 4px 10px;}
/* 3RD+ LEVEL */
#nav ul ul li { border-left: 1px solid #6ab0d1;}
/* Template - Menu Display None */
#nav li.nav-Ameda_Breast_Pumps_s-2,
#nav li.nav-Avent_Breast_Pumps_s-3, 
#nav li.nav-First_Years_Breast_Pumps_s-43, 
#nav li.nav-Hygeia_EnJoye_Breast_Pumps_s-44, 
#nav li.nav-Medela_Breast_Pumps_s-1, 
#nav li.nav-Playtex_Breast_Pump_s-25, 
#nav li.nav-evenflo-breast-pumps, 
#nav li.nav-simplisse-breast-pumps, 
#nav li.nav-bailey-medical-breast-pumps,
#nav li.nav-best-sellers,
#nav li.nav-quick-kits {display:none;}
.top-link-cart{margin:-85px 0 0 65px !important;float:left;color:#81a8d2!important;text-decoration:none!important;}
/* Template - Search Bar and Top Links */
.search-bar {height:41px;margin: 4px 0 7px 0;background:#b0e57c;border:1px solid #ccc;width:275px;float:left;}
.search{color:#0590e4;font-family:Arial, Helvetica, sans-serif;}
.search-bar .mini-search {float:left;display:inline;margin:7px 0 0 6px;height:26px;}
.search-bar .input-text {height:20px;width:155px;border:0;padding:3px 3px 0 5px;font-size:1.1em;color:#3d3d3d;border-right:1px solid #e0ddd6;border-top:2px solid #c0beb8;border-left:1px solid #e0ddd6;border-bottom:1px solid #e0ddd6;}
#toplinks {float:right;display:inline;font-size:8pt;padding:10px 33px 0 0;}
#toplinks a {text-decoration:underline;}
#toplinks li {float:left;display:inline;margin-right:10px;}
/* Search Autocomplete */
#search_autocomplete {cursor:pointer;background:#fff;z-index:99999;}
.search-autocomplete li {border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer;}
#search_autocomplete .amount {text-decoration:none;font-weight:bold;margin-right:3px;}
#search_autocomplete li:hover {color:#1a57d2;font-weight:bold;}
.search-autocomplete ul {border:1px solid #DF8D00; background-color:#f9f5f0;}
.search-autocomplete li .amount {float:right; font-weight:bold;}
.search-autocomplete li.odd {background-color:#fffefb;}
.search-autocomplete li.selected {background-color:#f7e8dd;}
/* Template - Breadcrumbs */
.breadcrumbs {position:relative;top:-4px;left:13px;}
.breadcrumbs li {float:left;font-size:14px;line-height:2em;}
.breadcrumbs a {color:#1d78ad;}
.side-block {width:228px;}
/*** Template - Speak to an Expert ***/
.speak-to-an-expert {float:left;display:inline;height:62px;width:210px;margin:0 0 5px 5px;}
.speak-to-an-expert img {width:210px;}
.form-button-alt { cursor:pointer;}








/* Template - Newsletter */

.mini-newsletter {width:500px;height:42px;padding:0 5px 0 5px;margin:0 30px 0 -5px;float:left; background-repeat:repaet-x;}
.mini-newsletter .head {margin-bottom: 0 !important;width:200px;float:left; }
.mini-newsletter p {font:normal 9pt Helvetica, Arial, sans-serif;line-height:12pt;float:left;display:inline;width:300px;clear:both;}
.mini-newsletter h3 {font-size:10pt;color:#ffffff;line-height:3.7em;width:400px;padding:0 0 0 10px;}
.mini-newsletter #af-header-1727832651 {margin:0 !important;padding:0 !important;}
.mini-newsletter #af-form-1727832651 .af-standards .af-element {padding-left:0;padding-right:5px;}
.mini-newsletter #af-form-1727832651 .af-body label.previewLabel {text-transform:uppercase;margin:3px 0 0 0;}
#newsletter-validate-detail{margin:10px 0 0 30px;float:left;}
/* Template - Mini Compare Products */

.footer {display:block;font-family:helvetica, arial, sans-serif;}
.footer .brands {height:20px;background:#e1ecf0;padding-top:8px;border-top:1px dotted #5594a9;border-bottom:1px dotted #5594a9;}
.footer h3 {font-size:24px;color:#fff;font-weight:normal !important;margin-bottom:3px !Important;font-family: 'Rancho',cursive;}
.footer .brands ul {font-size:9pt;margin:0px 0 0 195px;}
.footer .brands ul li {float:left;display:inline;}
.footer .brands a {color:#2a2a2a;margin-left:3px;}
.footer .informational {overflow:hidden;padding:0px 15px 0px 8px;/*background: url(/skin/frontend/breastpumpsdirect/default/images/bg_footer.jpg) repeat-y 0 0;*/background-color:#f2fdff; display:none;}
.footer .informational div, .footer .informational p {float:left;display:inline;font-size:11px;}
.footer .informational fieldset {float:none;clear:left;position:relative;}
.footer .list-footer-links {float:left;display:inline;margin-left:0px;margin-right:2px;width:173px;}
.footer .list-footer-links1 {float:left;display:inline;margin-left:0px;margin-right:2px;width:163px;}
.footer .list-footer-links2 {float:left;display:inline;margin-left:30px;margin-right:2px;width:173px;}
.footer .list-footer-links2 a {color:#fff;text-decoration:none;font-size:12px;}
.footer .list-footer-links2 a:hover {color:#56718e;text-decoration: underline;}
.footer .list-footer-links3 {float:left;display:inline;margin-left:0px;margin-right:2px;width:113px;}
.footer .list-footer-links3 a {color:#fff;text-decoration:none;font-size:12px;}
.footer .list-footer-links3 a:hover {color:#56718e;text-decoration: underline;}
.footer .list-footer-links ul {font-size:11px;line-height:11pt;}
.footer .list-footer-links a {color:#fff;text-decoration:none;font-size:12px;}
.footer .list-footer-links1 a {color:#fff;text-decoration:none;font-size:12px;}
.footer .list-footer-links a:hover {color:#56718e;text-decoration: underline;}
.footer .list-footer-links1 a:hover {color:#56718e;text-decoration: underline;}
#last-links{text-align:right;margin:0 -100px 0 0 ;}
.footer-end {display:block;clear:both;position:relative;}
#bottom-footer{background:url(images/footer-bottom.jpg);width:100%;height:50px;}
.bottom-logo{float:right;padding:8px 10px;}
.footer-end .footer-logos {float:left;display:inline;width:600px;clear:both;padding-left:340px !important;}
.footer-end .footer-logos img {float:left;display:inline;margin:0 30px 0 0;}
.footer-end .legality {float:left;display:inline;width:700px;clear:both;font-size:8pt;color:#5e5e5e;margin-top:10px;text-align:center;padding-left:145px;}
.footer-end div { }
.footer .socialmedia {float:right !important;display:inline;margin:0 0 0 0px;width:250px;/*padding-left:30px;*/}
.footer .facebook {float:left;display:inline;width:320px;}
.footer .socialmedia img {float:right;display:inline;clear:both;margin:0 0 15px 0;}

/* Homepage - Banner  */
#bpd123 {float:left;display:inline;width:695px;height:258px;margin-bottom:35px;background:url(/skin/frontend/breastpumpsdirect/default/css/images/susie-slide.png) no-repeat 0 0;color:#63514b;margin-left:25px;margin-top:-60px;}
#bpd123 .step {float:left;display:inline;margin-left:14px;width:168px;}
#jquery-cycle-slide-nav a{background-color:#81a8d2;border-radius:5px;padding:2px 5px;border:1px solid #666;box-shadow:1px 1px 5px grey;margin:0 10px 0 0;color:#fff;text-decoration:none;font-weight:bold;}
#jquery-cycle-slide-nav{margin:0 0 0 10px;}
#bpd123 a {color:#ffffff;text-decoration:none;font-weight:bold;}
#bpd123 a:hover {color:#a04444}
#bpd123 .browse {float:left;display:inline;width:280px;height:30px;clear:both;margin:24px 0 0 125px;}    

/* Homepage - Shop By Brand */
.shop-by-brand {width:233px !important;overflow:hidden;}
.shop-by-brand ul {padding:0px 5px 15px 10px;margin:10px 0 0 20px;float:left;}
.shop-by-brand h2 {margin:10px 17px 6px 30px;color:#fff;font:normal 10pt Verdana;font-weight:bold;text-shadow:1px 1px 1px grey;}
.shop-by-brand h3 {margin:5px 17px 2px 10px;color:#2a2a2a;font-size:10pt;}
.shop-by-brand ul li {font-size:12px;padding:5px 0 5px 0;}
.shop-by-brand ul li a {color:#386392;font-weight:normal;text-decoration:none;}
.shop-by-brand ul li a:hover {text-decoration:underline;}

/* Homepage - Testimonials */
.customers-testimonials h3 {font-family:georgia, times new roman, serif!important;color:#124b8e;font-weight:normal;display:block;}
.customers-testimonials {font-size:1.06em;width:215px !important;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;border-bottom:2px solid #ccc;}

/* Homepage and Checkout Pg - Featured Products */
.main-featured-products {margin:-20px 0 10px 0;display:block;float:left;}
.main-featured-products h3 {font-size:1.5em;color:#2a2a2a;font-weight:normal;margin-bottom:0 !important;}
/*ul.feat-products {border-top:solid 1px #e3e3e0;display:block;height:185px;}*/
ul.feat-products {border-top:solid 1px #e3e3e0;display:block;min-height:175px;}
.feat-products * {display:block;font-size:.99em; }
.feat-products .review-container {height:20px;line-height:20px;margin-top:5px;}
.feat-products .you-save {display:none;}
.feat-products h4{padding:0 0 0 10px;}
.feat-products .product-detailes {position:absolute;text-align:right;right:0;top:30px;padding:0 10px 0 0;}
.feat-products li.first {margin-left: 0 !important;}
.feat-products li {margin:10px 25px 0 0; display:inline-block;position:relative;float:left;width:230px;height:auto;border:1px solid #ccc;}
.cms-bpd-home .feat-products li {margin:10px 0 0 25px; display:inline-block;position:relative;float:left;width:230px;height:135px;border:1px solid #ccc;}
#top{background-image:url(images/top.jpg);height:32px;width:100%;}
#top ul li{float:left;list-style:none;padding:5px 60px 0 10px;}
#top ul li a{font-family: 'Marck Script', cursive;color:#e7989b;text-decoration:none;font-size:23px;}
.best{color:#f1a84d;font-size:24px;}
.feat-products .product-image {margin: 10px 0 0 0;}
.feat-products .short-desc {display:none !important;height:10px;width:100%;display:block;font-size:8pt;margin-top:-5px;}
.feat-products .add-to-cart-box {position: absolute; bottom: 12px; right: 0; text-align:right;padding:0 10px 0 0;}
.feat-products .is-in-stock {position: absolute; bottom: 10px; left: 0;padding:0 0 0 10px;}
hr.feat-prod {width: 750px;clear:right;margin-bottom:12px;height:1px;}
.price-label {font-size: 11px; line-height: 0.85em; color: #000; display:block;}
.price { font-size: 1.5em; font-weight: bold; color:#474747;}
.price-from .price, .price-to .price {font-size:15px !important;}
.product-detailes .old-price .price {font-size:13px;color:#474747;font-weight:bold;}
p.special-price {font-size:.95em;color:#474747; font-weight:bold;}
.price-box p {margin: 2px !important;}
.is-in-stock {float:left;}

.rating-box {text-align: left !important; background-image:url(../images/cs-rating-box-off.png);height:15px;width:83px; }
.rating-box .rating {height: 15px; background-image:url(../images/cs-rating-box-on.png);}


.feat-products .price-label{margin:4px 0 0 0;}
.feat-products .old-price .price{text-decoration: line-through !important;font-weight:normal;}
.old-price .price{text-decoration:line-through!important;font-weight:normal; font-size:16px; color:#CC0033; }
.feat-products .special-price .price{font-size:12pt;color:#990000;font-weight:normal;}
/* bundled price */
.price-as-configured .price-label {margin:15px 0 5px 0;font-size:12px;}
#product-price-348 {font-size:12pt;color:#990000;font-weight:normal;}
.product-detailes .price {font-weight:normal;font-size:16px;color:#990000;}
.price-box-bundle .price {color:#990000;font-weight:normal;}
.price-box .price-as-configured .price {color:#990000 !important;font-weight:normal;}

/* Homepage - Text in Body */
h2.homeinfo {margin:25px 0 0 0 !important;}

/* Product Listing Layered Navigation 
.layered-nav {padding:10px 0 10px 10px;font-size:0.9em;margin-bottom:10px;width:205px;}
.layered-nav h1 {color:#2a2a2a;border:0;font:normal 12pt georgia, times new roman, serif;color:#84763c;}
.layered-nav h3 {font-size:10pt;color:#000;margin:0 !important;}
.layered-nav {line-height:1.25em;text-decoration:none !important;}
.layered-nav dt {margin:10px 0 10px 0;font-size:1.2em !important;}
.layered-nav dd {padding:0 0 10px 0;border-bottom:1px solid #e1dfd3;}
.layered-nav .price {font-size:1.0em !important }
.layered-nav ol li a {color:#2a2a2a;text-decoration:none;}
.layered-nav ol li a:hover {text-decoration:underline !important;}
.layered-nav ol li {font-size:11px;line-height:1.40em;}*/

/* Pager 
.pager { padding:0px 5px 0px 3px; margin:5px 0; text-align:center; color:#3A3A3A; font-family:arial;display:block; }
.pager .amount { float:left; font-weight:bold; padding:2px 0 0 0;display:none;}
.pager .limiter { float:right;display:inline; }
.pager .limiter select{ margin:0 8px 1px 3px;}
.pager .pages {width:99px; }
.pager .pages ol { display:inline; }
.pager .pages li { display:inline;}
.pager .pages .current {}
.pager .pageof {margin-right:0px !Important;float:left;display:Inline;width:130px;text-align:left;font-size:11px;}*/ 

/* Sorter 
.sorter {padding:5px; margin:6px 0 20px 0; color:#3A3A3A; font-family:tahoma;display:block;width:745px;clear:both;border-top:1px dotted #dcdcdc;}
.sorter .view-mode { float:left;display:inline; font-family:helvetica, arial, sans-serif;margin:2px 0 0 0; }
.sorter .view-mode strong{ color:#3A3A3A; font-size:1.01em; line-height:normal;}
.sorter .view-mode a{ color:#D73900; font-size:1.01em; line-height:normal; text-decoration:underline;}
.sorter .view-mode a:hover{ text-decoration:none;}
.sorter .sort-by { float:right; padding:0px 0px 0 0;text-align:right; margin:margin:5px 0 0 0 !important; }
.sorter .link-feed {}
.sort-by .v-middle {display:none;}*/ 

/* Catalog Listing View
.listing-type-list {width:750px;}
.listing-type-list .product-image {float:left;display:inline;width:170px;}
.listing-type-list .old-price .price {font-weight:normal !important;color:#000 !Important;text-decoration:line-through;font-size:13px;}
.listing-type-list .special-price .price {color:#990000 !important;font-size:12pt;font-weight:normal;}
.listing-type-list .price {color:#990000 !important;font-size:15px;font-weight:normal;}
.listing-type-list .price-label {font-size:10px;margin-top:8px;margin-bottom:2px;}
.listing-type-list .price-box {margin-bottom:10px;}
.listing-type-list .product-shop h5 {font-size:13px;}
.listing-type-list .you-save {display:none;}
.listing-type-list .listing-item {border-top:1px solid #ececec;margin-bottom:20px;padding-top:20px;} */


/* Product Page */
#tab-2-media-contents object {float:left;display:inline;}
/* related */
.mini-related-items .product-images img {width:150px !Important;}
/* end related */
.availability {color:#000;}
/*.more-views{width:440px;}
.more-views ul {margin-left:-9px;list-style:none;}
.more-views ul li { float:left;margin-left:8px;padding: 2px;background:url(../images/cs_product_view_mvthumb.png) no-repeat; }
.more-views {width:675px;position:absolute;top:375px;left:30px;z-index:5000;}
.more-views ul {margin-left:-9px;list-style:none;}
.more-views ul li { float:left;margin-left:8px;padding: 2px;background:url(../images/cs_product_view_mvthumb.png) no-repeat; }
#messages_product_view { position:absolute; width: 350px; margin: 10px auto; top:0px; left: 145px; font-size:1.2em; color: #069; font-weight:bold; }*/
.product-specs ul{list-style:disc; list-style-position:outside; padding-left: 2em;}
.product-specs ul li{margin-top: 0.5em; padding-left: 0.5em; font-size: 1.2em;}
.product-info-box .product-video, .product-info-box .product-images { float: left; }
/*.product-media-description { padding: 10px; margin: 10px 0 10px 10px; width: 260px; float: right; border-left: 1px solid #e3e4e1; }*/
/*.product-media-description { padding: 10px 10px 115px 10px; margin:0 0 10px 10px; width: 330px;  border-left: 1px solid #e3e4e1;float:right;display:inline;}
.product-media-description .you-save {clear:left;color:#000}
.product-options dt { margin:8px 0 5px 0;border-top:1px dotted #ccc;padding:10px 0 0; }
.product-options dd { font-size:11px !Important;font-weight:normal;;}
.product-options dd .price {font-size:11px;}
.product-options dd .price-notice {display:none;}
.product-options .qty-holder { float: right; }
.product-options .option-group-title { float: left; font-size: 1.2em; color:#1c628a; }
.product-options .qty-holder .qty { width: 3em; }
.product-options select, .product-options input { width: 100%; }
.product-options .radio, .product-options .checkbox { width: inherit !important; }*/
.add-to-cart-button-big { }
.pp-col-left h2 {color:#2a2a2a !important;}
h1.product-name {color:#2a2a2a !important;}
/*.product-media-description .short-desc { font-size: 1.2em; font-weight: bold; color: #1c628a; line-height: 1.3em; margin-top: 8px; }
.product-media-description .review-container { margin: 15px 0 6px 0; }
.product-media-description .rating-title { color:#272727; font-size: 1.2em; display: block; margin-bottom: 5px; }
.product-media-description .old-price { float:right;display:inline;margin:1px 30px 0 0 !important;text-decoration:line-through;font-size:8pt;font-weight:normal;color:#000; }
.product-media-description .old-price * { font-size: 1.0em; text-decoration: line-through; }
.product-media-description .old-price span { font-size: 1.2em; display: inline; color: #272727; }
.product-media-description .special-price *,
.product-media-description .special-price {float:left;}
.product-media-description .special-price .price-label {font-weight:normal;font-size:9pt !important;margin-top:4px;margin-right:5px;}
.product-media-description .special-price .price {color:#BD221E;}
.product-media-description .special-price * { font-size: 13pt !important; }
.product-media-description .old-price * { font-size: 1.2em !important; }*/
.rating-reviews-count {font-size: 1.2em; color: #585858; margin-left: 5px; }
.pp-col2-set {margin-top:13px; position: relative; }
.pp-col-left {width:130px;float: left; }
.pp-col-right {width:300px;text-align:left;float:left; height: auto !important; }
.pp-col-right li label {font-weight:normal;}
.pp-col-right ul {line-height:normal;}
.pp-col-right .options-list {margin-top:15px !important;}
.pp-sku { /* :)  */ display: block; margin-top: 12px; }
.pp-callusfree { display: block; margin-top: 7px; }
.desc-tab-content { height: auto !important; min-height: 150px; height: 150px; }
.small-grey { font-size: .99em; color: #666; }
.price-guarantee {width: 210px;margin-left:5px;}

/* Product Page Tabbed Boxes */
.tab-field{padding-top:31px;}
.tabs{height:29px;margin-left:-2px;margin-top:-29px;line-height: 29px;}
.tabs ul li a{padding: 3px 12px 0 12px;display:block;color: #000;font-size: 1.1em;text-decoration: none;font-weight: bold;}
.tab {overflow:hidden;height:28px;cursor: pointer;margin:0 0 0 2px;background-color:#eeeeee;}
.tabs .active{outline-style:none;outline:none 0px;height:29px;background-color:#FFF !important;}
.tabs .active a{color:#1c628a !important;}
.tab-contents{background-color:#FFF;}
.tab-content{padding: 10px;}
.double-border{border:solid 1px #CCC;border-bottom: solid 2px #AAA;}
.double-border-container{height: auto;overflow:hidden;margin: 1px;border:solid 2px #fbfbf9;}
.double-border h3 { border-bottom: 1px solid #e3e3e1; padding-bottom:7px;}
.double-border ul.feat-products { border-top:0;}
.tab-1-media-contents{    width: 441px;}
/* allows for icon in q&a tab */
.faqicon {background:url(/skin/frontend/breastpumpsdirect/default/images/icon_qa.gif) no-repeat 0 0;padding-left:19px;}
.product-essential .double-border2 {height:auto !important;border:solid 1px #CCC;border-bottom: solid 2px #AAA;}

/* CORE CLASSES */
.tab-field{margin: auto;}
.tabs{position:absolute;}
.tab-contents{clear:left;z-index:1000;}
.wo-border-bottom{border-bottom: none !important;}
.tabs ul{list-style:none;}
.tabs ul li{position:relative;float:left;}



/* Product Page - Print and Email Page Buttons at Top Right used ath the individual products page*/
.right-top-btns {display:block;height:22px;line-height:22px;position:relative;top:-2px;margin-bottom:9px;}
.right-top-btns div {height:22px;padding:4px 0 0 26px;background-repeat: no-repeat; background-position:left center;}
.right-top-btns div a {font-size:8pt;text-decoration: none;color:#666; }
.right-top-btns div a:hover {text-decoration: underline; }
.right-top-btns .right-top-btn-print {width:95px;background-image: url(../images/cs_print_this_page.png);}
.right-top-btns .right-top-btn-email {background-image:url(../images/cs_email_to_friend.png);}
.col-right .speak-to-an-expert {margin-top:2px;}
#review-container {padding-top:10px;}






     
/* Features */ 
#leftlist {float:left;display:inline;width:330px;margin:15px 30px 0 0;} 
#rightlist {float:left;display:inline;width:330px;margin-top:15px;} 
#leftlist li, #rightlist li {list-style:inside url(/skin/frontend/breastpumpsdirect/default/images/orangebullet.jpg);margin-bottom:15px;} 
/* Pros and Cons */ 







.star5 {float:left;display:inline;width:83px;height:15px;background:url(/skin/frontend/breastpumpsdirect/default/images/star-5.jpg) no-repeat 0 0;margin:130px 0 0 75px;}
.star4 {float:left;display:inline;width:83px;height:15px;background:url(/skin/frontend/breastpumpsdirect/default/images/star-4.jpg) no-repeat 0 0;margin:130px 0 0 75px;}
.star3 {float:left;display:inline;width:83px;height:15px;background:url(/skin/frontend/breastpumpsdirect/default/images/star-3.jpg) no-repeat 0 0;margin:130px 0 0 75px;}







/* Resource Page - Breast Pump Reviews Center */
/* Reviews Page Menu OLD */
h2.reviewheading {font-size:1.7em;margin-top:20px;font-family:helvetica, arial, sans-serif;}





/* Each Review Section NEW */


.brandleft {text-align:center;float:left;display:inline;min-height:120px;width:140px;padding-right:10px;}
.brandleft p {margin-top:10px;margin-bottom:2px;}









.floatleft { float:left;}


/*.comparisons-section .catalog_compare {float:left;display:inline;width:200px;height:17px;font-size:9pt;background:url(/skin/frontend/breastpumpsdirect/default/images/side-block-images/cs-compare-icon.png) top left no-repeat;padding:6px 0 0 27px; }
*/

.right-bottom-margin {margin: 0 1em 1em 0;}






/*  Accessories - this overwrites other styles for this section, prods werent fitting so must go 2 to row, not 3*/
.product-cross-sells .feat-products li {margin:10px 50px 30px 0;width:230px;}
a.indiv { width: 100%; height: 100%; }
a.orange-links { color:#de7f2b; text-decoration: underline; }
a.orange-links:hover { text-decoration: none; }
hr.grey-line { visibility:visible !important; display: block !important; margin: 0 !important; float: none; clear: both; border: none; border-top: 1px solid #e4e4e1; }
/* Template - Side Block */
.tr, .tl, .br, .bl, .t, .b, .r, .l { position: absolute; overflow: hidden; }
.tr, .tl, .br, .bl { z-index:801; }
.t, .b, .r, .l { z-index:800; }
.tr { top:0; right:0; background-position: top right; }
.tl { top:0; left:0; background-position: top left; }
.br { bottom:0; right:0; background-position: bottom right; }
.bl { bottom:0; left:0; background-position: bottom left; }
.t { top:0; width: 100% !important; background-position: top; background-repeat: repeat-x !important; }
.b { bottom:0; width:100% !important; background-position: bottom; background-repeat: repeat-x !important; }
.r { right:0; height: 100% !important; background-position: right; background-repeat: repeat-y !important; }
.l { left:0; height:100% !important; background-position: left; background-repeat: repeat-y !important; }
no-repeat; overflow: hidden; background-image: url(../images/cs-s-block-borders.png); }
/* Checkout - Shopping Cart */

/* Checkout - Cart Table */









.btn-apply-coupon, .btn-get-a-quote { border:none !important; margin:0 !important; padding:0 !important;width:90px !important;height:22px !important;}
.btn-apply-coupon span, .btn-get-a-quote span { display:none; }
.btn-apply-coupon, .btn-get-a-quote { border: none; }

.checkout-types li {text-align:right;}
/* End Cart */
.manufacturer-static-text{width: 63em; font-size: 1.2em;}
.manufacturer-static-text a{font-weight:bold;}




/* One-Page checkout */
/* NEW CHECKOUT CSS FOR BETTER FORM */
/* Form lists */





/* END NEW CHECKOUT FORM STYLES */








/* Additional class */
.fs12 { font-size: 1.2em; }
.pad { padding: 10px; }
.tb-pad { margin-top: 20px !important; margin-bottom: 20px !important }
hr.light-grey { border: none; height: 1px; color:#aaaaaa; }
ol.nums { font-weight: bold; margin-left: 2.4em; font-size: 1.2em; list-style: decimal; }
.nums p { font-weight: 400; font-size: 1em !important; margin-left: -2.4em; }
.nums ul { font-weight: 400; margin-bottom: 1.5em; }
input.form-button,
img.form-button { border: none; cursor: pointer; }
.m20{margin: 20px;}
/* Static pages (start) */

/****************[ Mage_CSS_B Clears ]***************/
.clb, .page-head:after, .page-head-alt:after, .page-popup .print-head:after, .clear:after, .col2-set:after, .col3-set:after, .col4-set:after, .col2-alt-set:after, .head:after, .inner-head:after, .header-top:after, .quick-access:after, .header-nav:after, #nav:after, .middle:after, .product-essential:after, .more-views ul:after, .button-set:after, .actions:after, .legend:after, .form-list li:after, .footer:after, .button-container:after, .ratings:after, .page-head:after, .page-head-alt:after, .group-select li:after, .search-autocomplete li:after,.tool-tip .btn-close:after,
.side-col li:after, .account-box li:after, .address-list li:after, .generic-product-list li:after, .listing-type-list .listing-item:after, .listing-type-list .product-info .product-reviews:after, .my-review-detail:after, .product-options dt:after, .product-options-bottom:after, .product-options dd .options-list li:after, .add-to-holder:after, .listing-type-grid .grid-row:after, .advanced-search-summary-box:after, .shopping-cart-totals .checkout-types:after, .advanced-search li:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.sendfriend-product-send .form-container, .sendfriend-product-send .left, .sendfriend-product-send .right { line-height:0px; }
#add_recipient_button { padding-top:10px; }
.sendfriend-product-send .page-head { padding-top:10px; }
.add_to_compare { font-size:1.2em; margin-top:10px;margin-bottom:5px; }
.add_to_compare a { position:relative; top:-7px;margin-left:2px; }
.mini-compare-products .block-content, .mini-compare-products .block-content .last, .mini-compare-products .block-content li.block-compare-item { padding-bottom: 10px; }
.block-compare-item a.widget-btn, .block-content .actions input { float:right; }
#customer-reviews { margin-top:20px; }
#customer-reviews .pager { border-bottom: 1px solid #e3e3e0; padding:5px 0; border-top:1px solid #e3e3e0; }
#customer-reviews { font-size:11px; }
#review-form { font-size: 12px;  }
.one-page-checkout-progress {font-family:Helvetica, arial, sans-serif;}
.pageof { padding-top: 5px; margin-top: -2px; float: left;}
#image { width:340px;float:left;margin-top:0 !Important; }
.catalog_compare { font-size:11px; font-weight:bold; position:relative; top:3px; }
.catalog-category-view .pager { margin:1em 0 0 0; }
#customer-reviews .rating-block{padding:14px 24px 0;zoom:1;overflow:hidden;padding-bottom:0px;}
.rating-block { position:relative; }
.rating-block .title { float:left;font-size:14px;display:block; padding-right:7px; }
.rating-block .baseon { float:left; font-size: 12px;padding:1px 0 0 7px; display: block; }
.rating-block .rating-box, .rating-block .rating { float:left; }
.leightbox {color:#333;display:none;position:absolute;top: -30px;left: 56px;width: 50%;padding: 1em;border:1em solid #B8B8B8;background-color: white;text-align: left;z-index:15001;overflow: auto;    }
#overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:15000;background-color:#333;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
#main{z-index:10000;}
.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;}
/*** Tables ***/
th { padding:0; text-align:left; vertical-align:top; }
td {padding:0;vertical-align:top;}
/* Paragraph */
p { margin-bottom:.8em;}
address {margin-bottom:.4em; }
address {font-style:normal;line-height:1.4em;}
cite {font-style:normal;font-size:10px;}
q:before, q:after{content:'';}
/* Form */
form { display:inline;}
fieldset {border:none; }
legend {display:none;}
label {color:#2a2a2a; /*font-size:.95em;*/ font-weight:bold; }
input, select, button {vertical-align:middle; }
/* Size */
small {font-size:.92em;}
big {font-size:1.1em;}
hr {height:0;overflow:hidden;visibility:hidden;display:block;border:none;}
.nowrap {white-space:nowrap;}
.bold {font-weight:bold;}
.fright {float:right;}
.fleft {float:left;}
.fnone{float: none;}
.hidden{display:none;visibility:hidden;overflow: hidden;}bg_reviewshdr.png
.a-center, .center{text-align:center;}
.a-right{text-align:right;}


.sideblock p {font-size:9pt;line-height:13pt;}
.babybargains p {font-size:12px !important;}
.babybargains img {float:left;margin:0 9px 0 0;width:55px;height:42px;}

.qanda .input-box {width:300px !important;clear:both;}

/*footer list links*/
.listlinkpart{width:97%;float:left;padding:26px 15px;background:url(images/footer.jpg);}

.validation-advice{position:absolute;left:0;top:90px;}
#popup-btn{float:left;margin:-10px 0 0 0;float:left;}
#offers-btn{background:url(images/connected.png);width:223px;height:146px;float:left;margin:-10px 0 10px 8px;float:left;}
#offers-btn h3{color:#fff;font-size:13px;text-align:center;padding:10px 0 0 0;}
#offers-btn img{padding:15px 0px 5px 12px;}
.suggest{margin:-20px 0 0 0;}

#pump-quiz{}
#sale-banner{display:none;}
.cms-bpd-home #sale-banner{display:block;margin:0 0 0 150px;}

#number{float:right;padding:5px;color:#6a89ab; font-size:16px; }
.check{float:right;margin:5px 0 0 120px;}
.discount-codes{float:left;}
.shipping-estimate{float:right;}
.cms-index-index .listing-item{width:190px;float:left;padding:5px;margin:-10px 10px 0px;background-repeat:repeat-x;background-color:#fff;border:2px solid #cadff6;}
.listing-type-list{margin:0 0 0 10px;}
.cms-index-index .toolbar{display:none;}
.cms-index-index .description{display:none;}
#button{background-image:url(images/arrow.png); background-position:center right;background-repeat:no-repeat;background-color:#e89ea1;border-radius:15px;color:#fff; text-shadow:1 px 1px 1px grey;}
#home-products{background:url(images/home-header.png) no-repeat top center #f6f9fe;padding:0 0 10px 0;border:2px solid #d1e4f7;width:689px;float:left;border-radius:10px;margin:0 0 20px 25px;}
#home-products h3{color:#028fe5;text-align:center;font-family: 'Rancho', cursive;font-size:48px;padding:20px 0 0 0;}
#home-products p{color:#fff;font-size:12px;padding:0 20px;}

.list-product{font-size:24px!important;}
.pump-text{display:none;}
.script{font-family: 'Rancho', sans-serif;color:#fff;font-size:38px;text-align:center;font-weight:normal;}
.list-product{font-size:32px!important;font-family: 'Rancho', sans-serif;}
.light{color:#a9c2dd;}
.medium{color:#81a8d2;}
.dark{color:#4877aa;}
#jlivechat_autopopup{display:none!important;}